{
  "criteria": {
    "item_acquired": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "custom_data": {
                "or_raw_ore_type": "iron"
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "background": "minecraft:block/stone",
    "description": {
      "text": "Get ",
      "color": "#ffe2c1",
      "extra": [
        {
          "text": "raw iron",
          "color": "#ffe2c1"
        },
        {
          "text": " by mining ",
          "color": "#d3b593"
        },
        {
          "text": "iron ore",
          "color": "#ffe2c1"
        },
        {
          "text": ".\n\n",
          "color": "#d3b593"
        },
        {
          "text": "High quality iron ore",
          "color": "#ffe2c1"
        },
        {
          "text": " can be acquired in ",
          "color": "#d3b593"
        },
        {
          "text": "cold biomes",
          "color": "#ffe2c1"
        },
        {
          "text": " such as in ",
          "color": "#d3b593"
        },
        {
          "text": "ice spikes, snowy plains, snowy slopes, frozen rivers, etc",
          "color": "#ffe2c1"
        },
        {
          "text": "!",
          "color": "#d3b593"
        },
        {
          "translate": "images.overlyrealistic.iron_age",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0131",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:raw_iron"
    },
    "show_toast": true,
    "title": {
      "text": "i\u0050r\u0050o\u0050n \u0050a\u0050g\u0050e",
      "font": "overlyrealistic:title_letters",
      "color": "#d3b593"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_acquired"
    ]
  ]
}